=== debian/control ===
Source: liblingua-stem-fr-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-stem-fr-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-stem-fr-perl.git
Homepage: https://metacpan.org/release/Lingua-Stem-Fr
Rules-Requires-Root: no

Package: liblingua-stem-fr-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Breaks: liblingua-stem-perl (<< 0.84-2)
Replaces: liblingua-stem-perl (<< 0.84-2)
Description: Perl French stemmer
 Lingua::Stem::Fr uses a modified version of the Porter Stemming Algorithm
 to return a stemmed words.
 .
 The algorithm is implemented as described in:
 http://snowball.tartarus.org/french/stemmer.html
 with some improvements.
