=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-Stem-Fr   .*/Lingua-Stem-Fr-v?@ANY_VERSION@@ARCHIVE_EXT@$
